https://www.pluginvulnerabilities.com/2017/12/20/php-objection-injection-through-a-sql-injection-vulnerability-in-a-wordpress-plugin/

Recently there have been claims that hackers have been causing PHP object injection through SQL injection vulnerabilities in WordPress plugins. The details needed to allow others to confirm whether or not that is true had not been provided (which didn’t stop journalist from repeating the claims) and in our testing we were not able to figure out a way to

Share This